/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13.2.2016, 19:26:54
    Author     : Mika
*/

.gasfill-form{
    margin: 0;
}

.gasfill-form input{
    width: 10em
}

.laitesukellus-info{
    background: url(/assets/images/page/tankit_400.png) no-repeat center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.norppa-info{
    background: url(/assets/images/page/norppa_400.png) no-repeat center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.prices-info{
    padding-left: 20px;
}

.navbar-inner {
    font-weight: 700 !important;
    background-color: black;
    background-image: none;
    border: none;
}

.navbar .nav > li > a {
    padding:18px;
    text-shadow: none;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    background-color: transparent;
    color: white;
    text-decoration: none;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #fff;
    background: rgba(0,0,0,0.36);
}

div.msus_header {
    position: relative;
    margin-top: 56px;
    zoom: 1;
    z-index: 50;
    padding: 0;
}

.feature-image {
    margin-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.feature-detail {
    margin-left: 0px;
}

#push {
    height: 60px;
}

#footer {
    font-size: 13px;
    color: #888;
    background: black;
    display: block;
    position: relative;
    width: 100%;
}


@media (max-width: 979px) {
   .navbar-fixed-top {
        margin-bottom: 0px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
	div.msus_header {
		margin-top: 0px;
	}
	
	div.add_comment_container textarea {
		width: 97%;
	}
        
        .span1 {
            width: 50px;
          }

}

@media (max-width: 767px) {
	div.msus_header {
		margin-top: -4px;
		margin-left: -20px;
		margin-right: -20px;
	}
	
	div.blog-post-title h3,
	.blog .single-blog-meta p {
		display:inline-block;
		margin-left: 10px;
	}
	.blog .single-blog-meta {
		border: none;
	}
	
	div.add_comment_container textarea {
		width: 95%;
	}
        
        #footer{
            margin-left: -20px;
            margin-right: -20px;
            padding-left: 20px;
            padding-right: 20px;
        }
        
        .feature-image {
            margin-top: 20px;
            display: inherit;
            margin-left: 0px;
            margin-right: 0px;
        }
}

@media (max-width: 480px) {
	div.msus_header {
		margin-left: -20px;
		margin-right: -20px;
	}
        
        .feature-image {
            margin-top: 20px;
            display: inherit;
            margin-left: 0px;
            margin-right: 0px;
        }
}

.video_gallery_link {
    font-size: 18px;
}
